# OldCraft 1.8

### Play real Minecraft 1.8 in your browser, currently only supports multiplayer

![OldCraft 1.8 Screenshot Main Menu](https://cdn.discordapp.com/attachments/1102933957491818507/1103469098010169344/Screenshot_2023-05-03_6.51.39_PM.png)

## ATTENTION MOJANG/MICROSOFT EMPLOYEE ASSIGNED TO STALK ME:

### THIS REPOSITORY DOES NOT CONTAIN YOUR INTELLECTUAL PROPERTY

### FILING A FALSE DMCA IS ILLEGAL AND IMMORAL

### This repository contains:

 - **Utilities to decompile Minecraft 1.8 and apply patch files to it**
 - **Source code to provide the LWJGL keyboard, mouse, and OpenGL APIs in a browser**
 - **Source code for an OpenGL 1.3 emulator built on top of WebGL 2.0**
 - **Patch files to mod the Minecraft 1.8 source code to make it browser compatible**
 - **Browser-modified portions of Minecraft 1.8's open-source dependencies**
 - **Plugins for Minecraft servers to allow the eagler client to connect to them**

### This repository does NOT contain:

 - **Any portion of the decompiled Minecraft 1.8 source code or resources**
 - **Any portion of Mod Coder Pack and it's config files**
 - **Data that can be used alone to reconstruct portions of the game's source code**
 - **Code configured by default to allow users to play without owning a copy of Minecraft**

NOTE: This is an old Copy Of EaglercraftX and was sposed to re bring EaglerCraft back to life. 
  we are not sure if we can do so to bring it back. Thank you for the wait!

  OldCraft All rights Resirved 

  (FUCKED MY HAND JUST NOW)
 
